Subject: Re: bug#25735: 26.0.50; url-retrieve errors are peculiar

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 16 May 2019 05:59:17 +0200

Richard Copley <[email-masked]> writes:

> If there's a way to use that data to format an error message,
> it would be good to provide an example, or a "see info node X",
> if it's a common idiom.
>
> I think usually if you're looking at a docstring it's because you
> want to know how to use the function (as well as what it is for
> and what exactly it does, which I think are covered in this case).

Well, I think we should assume that people know what arguments `error'
takes, and the structure of the error data is now documented correctly.
So I think that should be sufficient.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no